--- 
vendor: "ESRI"
id: "0"
title: "CITY_BOUNDARY_P"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  GIS_Basemap_ENGADMIN_CITY_B_2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PERIMETER: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  JURISDICTI: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  created_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"